.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:523.983373px;}
.h1{height:818.049881px;}
.h0{height:1352.251781px;}
.w1{width:935.562945px;}
.w0{width:956.000000px;}
.x0{left:9.650831px;}
@media print{
.y0{bottom:615.333333pt;}
.h1{height:960.666667pt;}
.h0{height:1588.000000pt;}
.w1{width:1098.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:11.333333pt;}
}
